PHP Manual
Prev |  | Next

# zend_objects_destroy_object

zend_objects_destroy_object -- ...

## Description

#include <zend_objects.h>

void zend_objects_destroy_object ( zend_object* object, zend_object_handle handle, magic TSRMLS_DC )

...

## Parameters

object

  ...

handle

  ...

TSRMLS_DC

  ...

## Return Values

...

Prev | Home | Next
zend_objects_clone_obj | Up | zend_objects_free_object_storage